﻿/*div.pageWrapper div.fixedWidthZone div.contentZone { padding:9px 8px 0 10px; }*/
/*div.pageWrapper div.fixedWidthZone div.contentZone { padding:9px 8px 0 4px; }*/
div.pageWrapper div.fixedWidthZone div.contentZone { padding:9px 4px 0 0px; }
div.pageWrapper div.fixedWidthZone div.rowc { display:none; }
div.pageWrapper div.fixedWidthZone div.rowca { display:none; }
/*div.pageWrapper div.fixedWidthZone div.rowcb { margin:10px 0; }*/
div.pageWrapper div.fixedWidthZone div.rowd { display:none; }
div.pageWrapper div.fixedWidthZone div.rowe { display:none; }
div.pageWrapper div.fixedWidthZone div.rowf { display:none; }
div.pageWrapper div.fixedWidthZone div.rowg div.col1 div.row { margin:0 0 10px 0; }
div.pageWrapper div.fixedWidthZone div.rowh { display:none; }
div.pageWrapper div.fixedWidthZone div.rowi { display:none; }

/* Rollover box (and some blog stuff for shared fonts). */
/*div.rolloverBox { position:relative; width:205px; border-color:#f0f1f3; }*/
div.rolloverBox { position:relative; width:100%; border-color:#f0f1f3; }
div.rolloverBox a img.thumbnail:hover { opacity:0.3; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=10)"; filter: alpha(opacity=10); }
div.rolloverBox a div.toolTip { color:#262626; position:absolute; top:60px; left:10px; width:185px; font-weight:bold; text-align:center; text-decoration:none; }
div.rolloverBox div.caption { height:27px; padding-top:6px; }
div.rolloverBox div.caption div.captionText a, div.blog h2 { color:#7ac09e !important; font-family:"Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; font-size-adjust:0.488; text-decoration:none; font-size:12px !important; text-shadow:none; }
div.rolloverBox div.title { background-color:#262626; padding:22px 10px 23px 10px; }
div.rolloverBox div.title a, div.blog div.subHeading { color:#fff !important; font-family:"Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; font-size-adjust:0.488; font-size:19px !important; text-decoration:none !important; }

/*div.rolloverBox div.title { padding:0 10px; height:68px; display:table; }*/

div.rolloverBox div.title { padding:0 10px; height:68px; display:table; width:100%}
/*div.rolloverBox div.title a { display:table-cell; vertical-align:middle; width:213px; *position:relative; *top:10px; }*/
div.rolloverBox div.title a { display:table-cell; vertical-align:middle; width:100%; padding-left:10px; *position:relative; *top:10px; }

/* Blog stuff (note: see the rollover box for some of the shared font styles). */
/*div.blog { background-color:#262626; width:182px; height:205px; padding:25px 15px; position:relative; }*/
/*div.blog { background-color:#262626; width:100%; height:251px; padding:25px 15px; position:relative; margin-left:4px; padding-right:3px;}*/

div.blog h2 { font-size:14px !important; padding-bottom:60px!important; }
div.blog h2 { font-family: Arial, Helvetica, sans-serif !important; margin: 0px!important; font-weight:bold!important;
}
div.blog a { color:#fff !important; position:absolute; bottom:20px; font-weight:bold; background:url(/System/images/global/WhatsOn2013/blogArrow.png) 0 2px no-repeat; padding-left:15px; text-decoration:none !important; }

/* Blog Hyperlink Anchor */
div .bloga { padding: 0 !important; position: relative !important; font-weight: normal !important; background-image: none !important; background:url() !important; background-color:#262626; }
div .bloga a { padding: 0 !important; position: relative !important; font-weight: normal !important; background-image: none !important; background:url() !important; background-color:#262626; }
div .subHeading { margin-top: 3px; }
div .subHeading a { margin-top: 25px; }
/* Coming up. */
h2.comingUp { 

/* font-family:"Proxima Nova Regular", 'Helvetica Neue', Arial, Helvetica, sans-serif !important; 
 font-size-adjust:0.488; 
 font-weight:bold; 
 font-style:normal; 
 font-size:17px !important;
  padding:0 !important; 
  margin:0 !important; */
  margin-bottom:10px;
 }

#ui-accordion-1-panel-2 {
height:auto !important;
	}
/*	#ui-accordion-1-panel-1 {
height:auto !important;
	}*/

#ui-accordion-1-panel-0 {
height:auto !important;
	}

div.listPadding ul a { 
    text-decoration: none; 
    text-overflow: ellipsis; 
    display: block; 
    overflow: hidden; 
    white-space: nowrap;
width:213px;
font-size:11px;


}
.slider-wrapper.theme-default {
  padding-right: 2px;
}


/*div.comingUp { background-color:#f0f1f3; height:221px; width:213px; }*/
div.comingUp {background-color:#f0f1f3; height:221px; width:100%
}
/*div.comingUp h3 { background:#d9dbdd url(/System/images/global/WhatsOn2013/DownArrow.png) no-repeat 193px 15px; font-weight:bold !important; font-size:13px !important; text-shadow:none; }*/
div.comingUp h3 { background:#d9dbdd url(/System/images/global/WhatsOn2013/DownArrow.png) no-repeat 95% 15px; font-weight:bold !important; font-size:13px !important; text-shadow:none; }
div.comingUp h3.ui-accordion-header { padding:9px; font-family: Verdana, sans-serif !important; font-size: 9pt !important;}
div.comingUp h3.ui-accordion-header-active { background-color:#7ac09e; }
div.comingUp div.ui-accordion-content { font-size:11px !important; padding:5px 10px; overflow:hidden !important; }
div.comingUp div.ui-accordion-content.calendar { padding-top:10px; }
div.comingUp div.ui-accordion-content.calendar div { height:25px; }
div.comingUp div.ui-accordion-content.listPadding { padding:0 0 0 3px; }
div.comingUp div.ui-accordion-content p { margin:2px 0; }
div.comingUp div.ui-accordion-content div { margin:5px 0; }
div.comingUp div.ui-accordion-content label { float:left; clear:left; font-size:11px; font-weight:bold; width:85px; vertical-align:middle; line-height:22px; text-align:right; margin-right:10px; }
div.comingUp .button { margin:5px 0 0 144px; *margin:5px 0 0 131px; }
div.comingUp ul { list-style-type:none; margin:0; padding:0; }
div.comingUp ul li { padding:0; margin:0; border-top:1px #fff solid; border-bottom:1px #d6d7d9 solid; height:22px; }
div.comingUp ul li a { display:block; padding:3px; font-family:Arial, Helvetica, sans-serif !important; color:#262626 !important; text-decoration:none !important; }
div.comingUp ul li a:hover { background-color:#7ac09e; text-decoration:none; color:#262626 !important; }
div.comingUp li.more { border-bottom:none; }
div.comingUp li.more a { background:url(/System/images/global/WhatsOn2013/linkListArrow.png) 4px 5px no-repeat; font-weight:bold; padding-left:17px; padding-top:2px; }

/* Datepicker input width. */
input.datePicker { width:70px !important; }
@media only screen and (max-width: 767px) and (min-width: 0px) 
{
/*	div.blog { background-color:#262626; width:100%; height:160px !important; padding:25px 15px; position:relative; }*/
		div.blog { background-color:#262626; width:100%; height:120px !important; padding:15px 10px; margin-top:10px;position:relative; }

	/*div.blog h2 { font-size:15px !important; padding-bottom:30px!important; }*/
	div.blog h2 { font-size:12px !important; padding-bottom:25px!important; }
	div.rolloverBox div.title { padding:0 10px; height:48px!important; display:table; width:100%}

}

@media only screen and (min-width: 768px) 
{
div.blog { background-color:#262626; width:100%; height:251px; padding:25px 15px; position:relative; margin-left:4px;  padding-right:3px;}
}